package it.integry.integrywmsnative.gest.contab_doc_interni.dialog;

import dagger.Subcomponent;

@Subcomponent
public interface DialogSelectDocInfoComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogSelectDocInfoComponent create();
    }

    void inject(DialogSelectDocInfoView dialogSelectDocInfoView);
}